'use strict';

function _interopDefault (ex) { return (ex && (typeof ex === 'object') && 'default' in ex) ? ex['default'] : ex; }

var Icon = require('../Icon-de9d009b.js');
var React = _interopDefault(require('react'));
require('@rocketsoftware/icon-helpers');
require('prop-types');

var ChevronMini24 =
/*#__PURE__*/
React.forwardRef(function ChevronMini24(props, ref) {
  return React.createElement(Icon.Icon, Icon._extends({
    width: 24,
    height: 24,
    viewBox: "0 0 32 32",
    ref: ref
  }, props), React.createElement("polygon", {
    points: "31,19 31,31 19,31"
  }), props.children);
});

module.exports = ChevronMini24;
